/* preheader */
.top-header {
    box-shadow: none;
}

/* header */
.main-header .header-search-box .form-inline .btn-search {
    background-color: #1b8136;
}
.main-header .shopping-cart-box a.cart-link::after {
    background-color: #e30613;
}

/* box menu on the left - mobile */
.box-vertical-megamenus .title {
    background: #1b8136;
}
.box-vertical-megamenus .vertical-menu-content {
    border-top: 3px solid #e30613;
}
.box-vertical-megamenus .vertical-menu-list > li:hover > a {
    background: #e30613;
}
.tree-menu li:hover > a, .tree-menu li.active li a.active, .tree-menu li:hover > span::before, .tree-menu li.active > span::before {
    color: #e30613;
}
.tree-menu > li.active > a {
    background: #e30613;
}

/* block slider */
.header-top-right {
    border-top: 3px solid #e30613;
}

/* block services */
.service {
    background: #fff;
    border-left: none;
    border-right: none;
    padding: 10px 0;
    margin-top: 30px;
    border-bottom: 3px solid #1b8136;
    border-top: 3px solid #1b8136;
}
.service-item .icon i {
    color: #1b8136;
    font-size: 2em;
}
.service .service-item .icon {
    height: 25px;
    text-align: center;
}
.service .service-item .info a {
    color: #1b8136;
}
.service .service-item {
    padding-left: 60px;
    border-right: 1px solid #fff;
}

/* subcategories top */
.subcategories li {
    border: 1px solid #ccc;
}

/* pagination */
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #1b8136;
    border-color: #1b8136;
}
.pagination>li>a, .pagination>li>span {
    color: #1b8136;
}

/* products */
.product-status-akce {
    background: #e30613;
}
.product-list li .product-price {
    color: #e30613;
}
.product-status-okamzita-odmena {
    background: #1b8136;
}
.popular-tabs .nav-tab li:hover, .popular-tabs .nav-tab li.active {
    border-bottom: 3px solid #e30613;
}

/* footer */
#footer {
    border-bottom: 5px solid #1b8136;
    background: #f6f6f6;
}
.introduce-title {
    border-bottom: 1px solid #1b8136;
    padding-bottom: 8px;
}
.introduce-list {
    padding-left: 0;
    list-style: none;
}
